/****  LAYOUT ****/

@font-face {
font-family: 'Carmela';
src: url('Fonts/carmela.eot');
src: url('Fonts/carmela.eot?#iefix') format('embedded-opentype'),
url('Fonts/carmela.woff') format('woff'),
url('Fonts/carmela.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}


/*.site-container { max-width: 1018px;}

.site-inner {

	background-color: transparent;

	box-shadow: none;

	margin-top: 140px;

}

*/

.site-inner {

	box-shadow: none;

}

.home .site-inner , .page1 .site-inner, .page2 .site-inner, .page3 .site-inner, .page4 .site-inner, .page5 .site-inner, .page6 .site-inner {margin-top:0px;}



/*

.content {

    width: 775px;

	margin-left: 20px;

}



.sidebar-primary {

    width: 223px;

}

*/

.home .sidebar-primary {

	margin-top:-260px;

}



/*.site-header { min-height: 120px;}*/



@media only screen and (max-width: 962px) {

    .site-inner, header {

        padding: 10px!important;

    }

    .content {

        width: 100%;

    }

    .sidebar-primary {

        width: 100%!important;

    }

}





/* Site colors*/

/*

a, h1, h2, h3, h4

.entry-title a:hover,

.footer-widgets .entry-title a:hover {

	color: #16ace4;

}



.enews-widget input[type="submit"],

.content .entry-header .entry-meta .entry-comments-link,

.genesis-nav-menu .current-menu-item > a,

.archive-pagination li a,

a.button,

button,

input[type="button"],

input[type="reset"],

input[type="submit"] {

	background-color: #16ace4;

}



.archive-pagination li a:hover,

.archive-pagination li.active a,

a:hover.button,

button:hover,

input:hover[type="button"],

input:hover[type="reset"],

input:hover[type="submit"] {

	background-color: #16ace4;

}



body {

background:#ededed url(../images/inner_back.jpg) top center repeat-x;

}

*/


/******************************************************/

/****  HEADER ****/



/* LOGO */

.header-image .title-area

 {

   /* max-width: 174px;

    min-height: 0px;

    float: right;

    margin: 8px 0px 50px 0px;*/

    overflow: visible;

    position: relative;

}

.header-image .title-area a {

    position: absolute;

   /* height: 122px;*/

    z-index: 10;

}







/*

@media only screen and (max-width: 800px) {



    .site-title a {

        background: url(../images/logo_small.png) no-repeat!important;

    }

}

*/



/* Top menu */

.nav-primary .genesis-nav-menu .current-menu-item > a, .genesis-nav-menu .current-page-parent > a,  .genesis-nav-menu li > a:hover {

	border-bottom:3px solid #16ace4;

}



@media only screen and (max-width: 800px) {

	.nav-primary .wrap {

		position:relative;

	}

	.genesis-nav-menu {

		height:auto;

		position: absolute;

		opacity: 0.9;

		width:100%!important;

		z-index: 10;		

	}

}

/*

.genesis-nav-menu {

    background-color: #151516;

	height:43px;

}

.genesis-nav-menu .menu-item {

	margin:0 35px;

}



.genesis-nav-menu .menu-item:hover {

    background-color: #151516;

}

@media only screen and (min-width: 800px) {



    .nav-primary .genesis-nav-menu {

        margin: 24px 50px 0 0;

    }

    .nav-primary .genesis-nav-menu .menu-item {

        float: right;

    }

    .nav-primary .genesis-nav-menu > .menu-item > a {

        font-size: 16px;

        line-height: 40px;

		color:#ffffff;

        padding: 0 15px;

    }

}



.nav-primary .genesis-nav-menu .current-menu-item > a, .genesis-nav-menu .current-page-parent > a,  .genesis-nav-menu li > a:hover {

background-color: #151516;

color:#16ace4;

border-bottom:#16ace4 3px solid;

}

*/

/*Header widgets*/

 .site-header .widget {padding:10px 0px;}

.header_links {

width: 193px;

float:left;

}

.header_links .title{

color:#16ace4;

text-align:right;

}

.header_links a{

color:#000000;

text-decoration:none;
position:relative;
z-index:20;

}



/* After header */

.home .header_text {

	margin-top: 60px;

	width: 343px;

	height: 163px;

	background: url(../images/header_text1.png) no-repeat;

}

.home .b1, .home .b2, .home .b3, .home .b4, .home .b5, .home .b6{

	float:right;

	margin-left: 14px;

	width: 117px;

	height: 146px;

}

.home .header_banners {

	margin-top:140px;

	margin-bottom:50px;

}

.b1{

	background: url(../images/banners1.png) no-repeat -581px -3px;

}
.b1:hover { background-image: url(../images/banners1_hover.png); }
.b2{

	background: url(../images/banners1.png) no-repeat -454px -3px;

}
.b2:hover { background-image: url(../images/banners1_hover.png); }

.b3{

	background: url(../images/banners1.png) no-repeat -328px -3px;

}
.b3:hover { background-image: url(../images/banners1_hover.png); }

.b4{

	background: url(../images/banners1.png) no-repeat -209px -3px;

}
.b4:hover { background-image: url(../images/banners1_hover.png); }

.b5{

	background: url(../images/banners1.png) no-repeat -97px -3px;

}
.b5:hover { background-image: url(../images/banners1_hover.png); }

.b6{

	background: url(../images/banners1.png) no-repeat 20px -3px;

}
.b6:hover { background-image: url(../images/banners1_hover.png); }



.page_icon {

	display:none;

	background: url(../images/banners1.png) no-repeat;

	width:95px;

	height:95px;

}
.page_icon:hover {
	background: url(../images/banners1_hover.png) no-repeat;

}

.page1 .page_icon {

	display:block;

	margin-top:80px;

	background-position: -591px -3px;

}

.page2 .page_icon {

	display:block;

	margin-top:80px;

	background-position: -468px -3px;
}

.page3 .page_icon {

	display:block;

	margin-top:80px;

	background-position: -343px -3px;

}

.page4 .page_icon {

	display:block;

	margin-top:80px;

	background-position: -226px -3px;
}

.page5 .page_icon {

	display:block;

	margin-top:80px;

	background-position: -113px -3px;
}

.page6 .page_icon {

	display:block;

	margin-top:80px;

	background-position: -0px -3px;

}



/******************************************************/

/* Side bar*/

.sidebar-primary {

	background-color: transparent;

}

.sidebar-primary.sidebar .widget {

	padding:0px;

}

.sidebar-primary .wpcf7  { 

	position: relative;

	width:223px;

	height:550px;

}

.sidebar-primary .wpcf7-form {

	width:223px;

	height:550px;

	background:url(../images/contact_back_nt.png) no-repeat top right;

	padding:4px 15px 0 0;

	color:#ffffff;

}

.sidebar-primary .wpcf7-form input {

	width:190px;

	height:33px;

}

.sidebar-primary .wpcf7-form textarea {

	width:190px;

	height:90px;

}

.sidebar-primary .wpcf7-submit {

	padding:0px!important;

	font-size: 14pt;

}

.sidebar-primary .wpcf7-form .title {
font-size: 28px;
font-family: carmela;
text-align: center;
height: 28px;
margin-right: -11px;
}

.sidebar-primary .wpcf7-form .title.line_5 {
margin-bottom:15px;
font-size:40px;

}

@media only screen and (max-width: 962px) {

	.sidebar-primary .wpcf7 {

		background-color: #151516;

		width: 100%;

		padding: 2%;

	}

	

	.sidebar-primary .wpcf7-form {

		background-color: #151516;

		opacity: 0.8;

		width: 100%;

		background:none;

		padding:0;

	}

	.sidebar-primary .wpcf7-form input, .sidebar-primary .wpcf7-form textarea {

		width: 96%;

	}

	.home .sidebar-primary {margin-top: 0; }

}



/******************************************************/

/* Content */

.home .entry {

	margin-bottom: 0;

}



.home .content , .page1 .content , .page2 .content , .page3 .content , .page4 .content , .page5 .content , .page6 .content {

		margin-top:-20px;

}

h1 { font-weight: normal;}

.content li {list-style: none!important; font-family:Carmela;}
.content li strong {
	font-weight: 400;
	font-size:20px;
}

.content li:before {
	font-family: 'FontAwesome';
	content: '\f00c';
	margin:0 -20px 0 5px;
}
.home .content img {
width: 38%;
height: auto;
}

/******************************************************/

/* Footer */



footer {display:none;}

.footer-widgets  .wrap {

	margin:0 auto;

}

.footer-widgets-1 { width:80%; margin:0!important; padding:0;}

.footer-widgets-2 { width:20%;margin:0; padding:0;}

.footer-widgets-3 { width:100%; padding:0;}



.footer-widgets li { 
	background:none;
}

.footer-widgets li  a {
	text-decoration:none;
}
.footer-widgets .wrap {
	padding: 20px 30px 10px;
}
.footer-widgets .widget {
	margin-bottom: 10px;
}

/******************************************************/

/**** GENERAL  ****/

.wpcf7-response-output {
	border:none!important;
	background-color: #16ace4;
	border-radius: 6px;
	margin-right: -10px!important;
}

/*Social links*/

.social_links {

    display: block;

    width: 24px;

    height: 24px;

    margin: 0 2px;

    float: left;

}



.social_links.fb_link {  background: url(../images/icon_fb.gif) no-repeat;}

.social_links.in_link { background: url(../images/icon_in.gif) no-repeat;}

.social_links.tw_link { background: url(../images/icon_tw.gif) no-repeat;}

.social_links.yt_link { background: url(../images/icon_yt.gif) no-repeat;}



.ltr { direction: ltr;}





/******************/





.footer-widgets .sub-menu {display:none;}




::-webkit-input-placeholder { /* WebKit browsers */
    color:    #000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #000;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #000;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #000;
}